@import url(my_account_menu.css);

.searchBox{ text-align:center;}
.searchBox img{ max-width:100%; min-width:100%;}
.navitem_status {
    background: url("../img/navigation.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 0;
}
/*.padding-rightNospace{padding-right: 0px !important;}*/
.profileTab li {
    margin-top: 0;
}
.profileTab li a {
    background: none repeat scroll 0 0 #3d4094;
    border-top: 1px solid #2e2c80 !important;
    color: #fff;
    display: block;
    height: 73px;
    padding: 14px;
    position: relative;
    text-align: center;
    text-transform:capitalize;
	min-width:108px;
	border-radius: 0px;
	border:none;
	vertical-align: middle;
	display: table-cell;
}
.profileTab li a:hover, .profileTab li a.active {
    background: none repeat scroll 0 0 #3d4095;
    color: #fff;
    opacity: 1;
}
.profileTab a.first {
    border-radius: 3px 0 0;
}
.profileTab a.last {
    border-radius: 0 0 0 3px;
}
.navitem_status {
    display: none;
}
.profileTab a.active .navitem_status {
    background-position: -2px 0;
    display: inline-block;
    height: 22px;
    position: absolute;
    right: -2px;
    top: 38%;
    width: 13px;
}
.profileTab > li.active > a, .profileTab > li.active > a:focus, .profileTab > li.active > a:hover {
	background-image: url(../img/navigation.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-color: #2e2c80 !important;
	border: medium none;
	color: #fff;
}
.profileTab > li > a:focus, .profileTab > li > a:hover {
    background-color: #2e2c80 !important;
    color: #fff !important;
}
.profile_upper {   
    min-height: 150px;
    /*padding-bottom: 12px;*/
    padding-top: 12px;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 4px;
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
}
.profile_status { 
    padding: 0 10px;  
}
.profile_details {
	border-left: 1px solid #c1c1c1;
	min-height: 120px;
	padding-top: 0px;	
	text-align: left;
}
.edit_part_right a {
    color: #333;
}
.edit_part_right a:focus, .edit_part_right a:hover {
    color: #f58733;
}
.label_type {
    color: #9f9f9f;
    font-size: 14px;
    line-height: 12px;
}
.append_bottom10 {
    margin-bottom: 10px;
}
.profile_name {    
    font-size: 20px;
    line-height: 24px;
	text-align: left;
}
.append_bottom6 {
    margin-bottom: 6px;
}
.profile_mailid { 
    font-size: 12px;
}
.complete_label {
    font-size: 12px;
    line-height: 14px;
	color:#333;
}
.profile_edit_case .traveller_sub_info {
    line-height: 18px;
    width: 86%;
}
.pWrapFix {
    white-space: normal;
    word-break: break-all;
    word-wrap: break-word;
}
.traveller_sub_info {
    font-size: 14px;
    line-height: 12px;
}
.title{
	font-size: 17px;
	text-transform:none;
	margin-top:7px;
	margin-bottom: 5px;
	text-align:left;
	color:#454545;
}
.noBook{
	font-size: 16px;	
	margin-top: 48px;
	margin-bottom: 10px;
	text-align:center;
	color:#000;
}
.viewDetail{	
	margin-top: 20px;
	margin-bottom: 10px;
	text-align:right;
	padding-right: 5px;
}
.changePass {
    background-color: #3d4094;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    margin-top: 10px;
    padding: 6px 16px;
    text-transform: capitalize;
    width: 100%;
}
.changePass:hover {
    background-color: #2e2c80;
    color: #ffffff;
}
.changePass:hover, .changePass:focus {
    background-color: #2e2c80;
    color: #ffffff;
}
.bookings_details{ text-align:left;}
.booking_images{margin-top: 20px; font-size:30px;}
.addressTitle {
    font-size: 16px;
    font-weight: bold;
}
.addressSubTitle{
	font-size: 12px;
	text-transform: uppercase;
}
.margin5px{ margin-bottom:5px;}
.paddingBottom8{ padding-bottom:8px;}
.completed {
    background-color: #f58733;
    border-radius: 2px;
    color: #fff;
    font-weight: bold;
    line-height: 20px;
    margin-top: 25px;
    padding: 0 5px 2px;
}
.completed:hover, .completed:focus {
    background-color: #f37515 !important;
    color: #fff !important;
}
.manage-booking {
      width:100%;
      padding:0px 15px;
      margin-bottom: 5px;
}
.manage-booking li a {
    border-radius: 2px 2px 0 0;
   	background-color: #3d4094;
	color:#fff;
	border:none;
	text-transform: capitalize;
}
.manage-booking > li.active > a, .manage-booking > li.active > a:focus, .manage-booking > li.active > a:hover {
	 background-color: #f58733;
	 color:#fff !important;
	 border-radius: 4px 4px 0 0;
	 border:none;
}
.manage-booking > li > a:focus, .manage-booking > li > a:hover {
    background-color: #f58733 !important;
	color:#fff !important; 
	border-radius: 4px 4px 0 0;
	border:none;
}
.orderSection .recent-orders-tab {
    background-color: #f9f9f9;
    border-bottom: 1px solid #e6e6e6;
    padding: 5px 0px;
}
.orderSection {
    margin-top: 0px;
}
.orderSection .order {
    background-color: #fff;
    border: 1px solid #ccc;
    /*box-shadow: 0 0 4px #d3cbb8;*/
    margin: 10px 0px 10px;
    padding: 3px 10px;
}
.orderSection .order-item {
    border-bottom: 1px solid #ccc;
    margin: 0 0px;
    padding: 7px 0px;
}
.orderSection .order-total {
    margin: 10px 0px;
}
.orderIdBtn {
    background-color: #3d4094;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 16px;
    text-transform: capitalize;
    width: 100%;
}
.orderIdBtn:hover, .orderIdBtn:focus {
    background-color: #2e2c80;
    color: #ffffff;
}

.orderIdBtngray {
    background-color: #777777;
    border-radius: 2px;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 5px 16px;
    text-transform: capitalize;
    width: 100%;
}
.orderIdBtngray:hover, .orderIdBtngray:focus {
    background-color: #555555;
    color: #ffffff;
}

.rmargin20 {margin-right: 20px;}
.ordarName a {
    color: #333;
    display: inline-block;
    font-weight: bold;
    margin-bottom: 8px;
}
.ordarName a:hover{ color: #f88017;}
.orderImage{ max-width:60% !important; min-width:60% !important;}

/*order details page start*/

.NewOrderStatus .order-details-MP {
    background-color: #fff;
    box-shadow: 0 0 2px 0 #d3cbb8;
	margin-top: 20px;
}
.NewOrderStatus h1 {
    font-size: 20px;
    margin-top: 15px;
}
.NewOrderStatus .order-details-MP .leftMessage.details {
    margin-bottom: 20px;
    padding-left: 0;
}
.NewOrderStatus .order-details-MP .leftMessage {
    border-right: 1px dotted #d3cbb8;
    padding: 10px 20px 0px;
}
.NewOrderStatus .order-details-MP .summary-inner .line {
    border-bottom: 1px solid #f2f2f2;
    padding: 6px 0;
}
.order-details-MP .order-info label {
    color: #848484;
    font-size: 14px;
}
.fk-font-17 {
    font-size: 16px;
}
.boldtext, .fk-font-bold, .bold_text {
    font-weight: bold;
}
.NewOrderStatus .order-details-MP .rightMessage {
    padding: 0px 20px;
}
.NewOrderStatus .order-details-MP .rightMessage .size1of4{
 width: 16%;
}
.fk-font-21 {
    font-size: 21px;
}
.size1of4 {
    width: 40%;
}
.order-details-MP ul{ margin:0; padding:0;}
.order-status{display: inline-block;}
.tpadding10 {
    padding-top: 10px;
}
.orderRightArrowDiv{	
	float:right;
}
.orderRightArrow{
	background-repeat: no-repeat;
	background-position: center center;
	height: 33px;
	width: 20px;
	cursor:pointer;
	float: right;
}
.orderTop_arr{background-image: url(../img/orderTop-arr.png);}
.orderBottom_arr{background-image: url(../img/orderBottom-arr.png);}
.NewOrderStatus .table-head {
   background-color: #eaeaea;
    border-bottom: 1px solid #e6e6e6;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
}
.manageOrder{padding: 10px;}
.manageOrder li{
	float: left;
	width: 25%;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding: 20px;
	text-align:center;
	cursor:pointer;
	border-bottom:3px solid #fff;
}
.manageOrder li:nth-child(4){border-right: none !important;}
.manageOrder li a{ color:#676767;}
.manageOrder li:hover a{ color:#f58733; text-decoration:none;}
.manageOrder li:hover{border-bottom:3px solid #f58733;}
.manageOrder li a .fa {
    display: block;
    font-size: 40px;
    margin-bottom: 10px;
}
.manageOrder .disabledOrders, .manageOrder .disabledOrders:hover{ 
    background-color: #fff;
    cursor: not-allowed;
    opacity: 0.4;
	color:#333 !important;
	border-bottom: 3px solid #fff;
}
.manageOrder .disabledOrders a:hover{ 
    background-color: #fff;
    cursor: not-allowed;   
	color:#333 !important;
	border-bottom: 3px solid #fff;
}
.myAccountBottomMargin {margin-bottom: 30px;}
.myAccountBottomMargin .message{ margin: 15px auto !important;}
.resImg {
    border-radius: 4px;
    min-width: 100%;
}
.viewInvoiceBtn{ margin-top:10px;}
.myprofileSearchBox {
    background-image: url("../img/myprofile-searchBg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    padding-bottom: 30px;
    padding-top: 30px;
}
.myprofileSearchBox .home-search-block {float: none;}
.myprofileSearchBox label {color: #fff; text-transform:capitalize;}
.NewOrderStatus{}
.manageOrder .last{border-right: none !important;}
.no-orders {
    background-color: #f5e5e5;
    border: 1px solid #d15b59;
    color: #d15b59;
    margin-top: 30px;
    padding: 8px 15px;
    text-transform: capitalize;
}
.no-orders .fa-exclamation-triangle{margin-right: 10px;}

/* css for user Address */
.address_detail {
	line-height: 1.3em;
	position: relative;	
	padding: 0 15px;
}
.padding20 {padding: 20px;} 
.shippingAddress {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #ccc;
  display: block;
  word-wrap: break-word;
  border-radius: 2px;
  line-height: 20px;
  color: #666;
  padding-top: 10px;
  padding-bottom: 10px;
  min-height: 190px;
  margin-bottom: 10px;
}
.address_detail .name {
  border-bottom: 1px solid #e6e6e6;
  color: #000;
  display: block;
  margin: 0 0 10px;
  padding: 0 0 5px;
  height: 25px;
}
.ng-binding {
  margin: 0px;
  line-height: 18px;
  text-transform: capitalize;
}
.address_detail .phone {
  border-bottom: 1px solid #e6e6e6;
  border-top: 1px solid #e6e6e6;
  color: #565656;
  display: block;
  margin: 10px 0 15px;
  padding: 10px 0;
}
.address-icons {
  position: absolute;
  right: 25px;
  top: 5px;
}
.margin5 {
  cursor: pointer;
  margin: 5px;
}
.delete-icon {
  background: url("../img/spc_sprite-a146a453.png") no-repeat scroll 0 -459px rgba(0, 0, 0, 0);
  display: inline-block;
  height: 16px;
  width: 13px;
}
.address-edit-icon {
  background: url("../img/spc_sprite-a146a453.png") no-repeat scroll 0 -478px rgba(0, 0, 0, 0);
  display: inline-block;
  height: 15px;
  width: 16px;
}
.btn-grey-orange {  
    border: 1px solid #c9c9c9;
	background-color: #f2f2f2;
    color: #717070;
}
.btn-grey-orange:hover {
    background-color: #f58733;
    border: 1px solid #f58733;
    color: #fff;
}
.newAddressBtn{ margin-top:20px;}
.pickBtnSpace {
    display: inline-block;
    margin-bottom: 20px;
    margin-left: 34%;
    margin-right: 10px;
}
.topRadioOptions {
    background: none repeat scroll 0 0 #3d4094;
    color: #fff;
    margin-bottom: 20px;
    margin-top:0px;
    padding: 5px;
    text-transform: capitalize;
}
.topRadioOptions input[type="radio"] {margin-left: 30px; margin-right: 6px;}
.vehicleRadioBtn input[type="radio"]{margin-left: 12px;}
.vehicleRadioBtn input[type="radio"]:nth-child(2){margin-left: 0px !important;}	
.goodsCheck .input-sm{  padding: 0;   float: left;  margin: 0 10px 0 0;}	
.NewOrderStatus  {
    padding-bottom: 1px;
    padding-right: 1px !important;
}
.NewOrderStatus .orderSpace .table-head{text-transform: uppercase; color: #333333;}

/* end */

/* Responsive start */

@media screen and (min-width: 1024px) {
.myprofileSearchBox .home-search-block {
	width:50%;
}
}
@media (min-width: 993px) and (max-width: 1200px) {
.pickBtnSpace {  
    margin-left: 9%;
}
}

@media screen and (max-width: 767px) {
.left_section, .tab-content{ padding:0px 10px;}
.mob-leftnospace{padding-left:0px !important;}
.mobPadding15{ padding:15px;}
.booking_images{ text-align:center !important;}
.profileTab {padding-right: 0px;}
.profileTab li {/* float: none; */ width: 100%;}
.profileTab li a {
    display: inline-block;
    height: auto;
    min-width: 100%;
    padding: 20px;  
}
.profileTab > li.active > a, .profileTab > li.active > a:focus, .profileTab > li.active > a:hover {   
    background-image: none;
}
.order-total .text-left, .order-total .text-right{ text-align:center !important; margin-bottom:5px;}
.NewOrderStatus .order-details-MP .leftMessage {border-right: medium none; padding: 0;}
.NewOrderStatus .order-details-MP .rightMessage {padding: 0 0 20px;}
.userLeftSpaceNone{padding-left:4px !important;}
.newAddressBtn{ margin-top:12px;}
.NewOrderStatus {padding-left:0px;}
.manage-booking{margin-top:15px;}
.myprofileSearchBox {padding-bottom: 20px; padding-top: 20px;}
.pickBtnSpace {margin-left: 0px !important; margin-right: 5px !important;}
.order label {margin-bottom: 6px !important;}

}
@media (min-width: 768px) and (max-width: 992px) {
.tablet-nopadding{padding-left:0px !important;}
.tablet-rightnospace{padding-right:0px !important;}
.profileTab li a {min-width:115px;}
.size1of4 {
    margin-right: 8px;
    width: auto;
}
.pickBtnSpace {margin-left: 0px !important; margin-right: 5px !important;}
}

@media (min-width: 250px) and (max-width:415px) {
.orderIdBtn {padding: 5px !important;}
.userLeftSpaceNone {
    float: none;
    text-align: center;
    width: 100% !important;
	padding-left:15px !important;
}
.userLeftSpaceNone .title{text-align: center;}
.newAddressBtn {
    margin-top: 6px;
    padding-right: 15px !important;
    text-align: center;
    width: 100%;
}
.topRadioOptions input[type="radio"] {margin-left: 35px;}
.order .umstyle2 {   
    display: inline-block;
    float: none !important;  
    margin-top: 0 !important;
    text-align: center;
    width: 100%;
}
.order .umstyle1 {    
    display: inline-block;
    text-align: center;
}
.myprofileSearchBox .home-search-block {
	padding-left: 5px;
	padding-right: 5px;
	width: 100%;
}
.home-search-block .actions .home_search {  
    font-size: 14px;  
    padding-left: 10px; 
}
.home-search-block .actions .buttonStyle1 {
    padding: 11px;
	font-size:16px;
}
}
@media (min-width: 250px) and (max-width:500px) {
.manageOrder li {
    border-right: 1px solid #ccc;
    cursor: pointer;
    float: left;
    min-height: 130px;
    padding: 10px;
    text-align: center;
    width: 25%;
}
.address_detail {
    float: none;
    margin: 0 auto;
    max-width: 320px;
    min-width: 285px;
    padding: 20px 0 0;
}
}
@media (min-width: 501px) and (max-width:767px) {
.address_detail {padding: 10px 5px 0;}
.address-icons {right: 15px; top: 15px;}
}

@media (max-width: 767px){
.manage-booking {
      width:100%;
      padding:0px 10px 10px;
}
.manage-booking li a {
    border-radius: 4px;
}
.manage-booking > li.active > a, .manage-booking > li.active > a:focus, .manage-booking > li.active > a:hover {
     border-radius: 4px;
}
.recent-orders-tab{
padding: 0px;
width: 100%;
}
.umtable{ width: 100%; min-width: inherit;}
}

/* Responsive end */

